p {
font-size: 17px;
}
#blockGlobal .grillePrix {
padding: 0;
}
#blockGlobal .grillePrix li.item {
padding: 10px;display: flex !important;-webkit-justify-content: space-around;-ms-flex-pack: distribute;justify-content: space-around;-webkit-flex-flow: row wrap;-ms-flex-flow: row wrap;flex-flow: row wrap;-webkit-align-items: stretch;-ms-flex-align: stretch;align-items: stretch;
}
#blockGlobal .grillePrix .tarif {
-webkit-flex-shrink: 1;-ms-flex-negative: 1;flex-shrink: 1;font-weight: bolder;max-width: 85%;-webkit-align-self: flex-end;-ms-flex-item-align: end;align-self: flex-end;
}
#blockGlobal .grillePrix .tarif p {
padding-bottom: 5px;
}
#blockGlobal .grillePrix p {
text-align: left;padding: 0;padding-bottom: 0px;
}
#blockGlobal .grillePrix .dot {
-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1;margin: 0 5px;border-bottom: 1px dotted #003740;position: relative;bottom: 10px;
}
#blockGlobal.page-home #csw607598e259e10 {
border-top: 3px inset;border-right: 3px inset;border-bottom: 3px inset;border-left: 3px inset;border-color: rgb(49, 63, 74);
}
#blockGlobal.page-home #csw60759c7c41e98 {
background-color: rgba(0, 0, 0, 0);
}
#blockGlobal.page-home #csw60759d1f5a74e {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6075a0a63a55f {
background-color: rgba(0, 0, 0, 0.5);
}
#blockGlobal.page-home #csw6075a5ae22077 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-restaurant #csw6075a9cd11032 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-restaurant #csw6075aa8665656 {
border-top: 3px inset;border-right: 3px inset;border-bottom: 3px inset;border-left: 3px inset;border-color: rgb(49, 63, 74);
}
#blockGlobal.page-notre-carte #csw6075ab9aa8a17 {
border-top: 3px inset;border-right: 3px inset;border-bottom: 3px inset;border-left: 3px inset;border-color: rgb(49, 63, 74);
}
#blockGlobal.page-embrun #csw6076ec12d67d4 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-home #csw6076f1d64c7ea {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6076f21c5177f {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6076f24204ac6 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw6076f25e47a5d {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-notre-carte #csw6076f5ed2ca16 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-notre-carte #csw6076fc7254057 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-plat-a-emporter #csw6077041101f30 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-embrun #csw6077048df2209 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-home #csw607ee6f5ef406 {
background-color: rgba(0, 0, 0, 0);
}
#blockGlobal.page-plat-a-emporter #csw607fcd2eddf9b {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-notre-carte #csw607fcfeee1a31 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-contact #csw6075ab9aa8a17 {
border-top: 3px inset;border-right: 3px inset;border-bottom: 3px inset;border-left: 3px inset;border-color: rgb(49, 63, 74);
}
#blockGlobal.page-embrun #csw6075ab9aa8a17 {
border-top: 3px inset;border-right: 3px inset;border-bottom: 3px inset;border-left: 3px inset;border-color: rgb(49, 63, 74);
}
#blockGlobal.page-plat-a-emporter #csw6075ab9aa8a17 {
border-top: 3px inset;border-right: 3px inset;border-bottom: 3px inset;border-left: 3px inset;border-color: rgb(49, 63, 74);
}
#blockGlobal.page-contact #csw64a6b9b5a7009 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-contact #csw64a6ba20c5d9f {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-contact #csw666afcc317de5 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-contact #csw666afe1f3d608 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-home #csw60759fc477f30 {
background: url("/medias/noir-pharaon-e1763543.jpg") no-repeat scroll center center / cover;
}
#blockGlobal.page-home #csw666b02b25e740 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-home #csw666b09c37e2ea {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-notre-carte #csw666c476cde9ba {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-notre-carte #csw666c47d64b78c {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-notre-carte #csw666c481f7efdb {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-notre-carte #csw666c48d2a166a {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-notre-carte #csw666c4a84bc670 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-notre-carte #csw666c4ad0c03c7 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-notre-carte #csw666c4b1a84782 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-plat-a-emporter #csw666c513de235a {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}
#blockGlobal.page-embrun #csw666c53d033d5c {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-restaurant #csw666c544347a03 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-notre-carte #csw666c54e276d63 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-plat-a-emporter #csw666c5578d76f6 {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(255, 255, 255);
}
#blockGlobal.page-home #csw66714ce352d2a {
border-top: none;border-right: none;border-bottom: none;border-left: none;border-color: rgb(0, 0, 0);
}

@media screen and (min-width: 1025px) {
#blockGlobal.page-home #csw60759fc477f30 {
padding: 25px 250px 25px 250px;
}
#blockGlobal.page-contact #csw5f96c05ee154f {
padding: 0px 0px 0px 0px;
}
#blockGlobal.page-notre-carte #csw6077fc4d5402a {
padding: 53px 0px 0px 0px;
}
#blockGlobal.page-notre-carte #csw6077fd2c6e39c {
padding: 47px 0px 0px 0px;
}
#blockGlobal.page-plat-a-emporter #csw607ee64868ec1 {
padding: 0px 10px 47px 10px;
}
#blockGlobal.page-home #csw607ee82b3e10f {
padding: 2px 2px 2px 2px;
}
#blockGlobal.page-notre-carte #csw607eec9237d2d {
padding: 15px 10px 0px 10px;
}
#blockGlobal.page-notre-carte #csw607eecee2845b {
padding: 0px 10px 15px 10px;
}
#blockGlobal.page-plat-a-emporter #csw607eedfcc47b8 {
padding: 46px 0px 0px 0px;
}
#blockGlobal.page-home #csw60759c7c41e98 {
padding: 169px 10px 169px 10px;
}
}